<?php
$this->extend('/Common/view');
$title = __d('BuzzVouchers', 'Your Order is Complete');
if (!empty($data)):
	$title = $this->I18n->translate($data, 'Page.title');
endif;
$this->assign('title', $title);
?>

<?php if (!empty($data)): ?>
	<div class="row">
		<div class="col-xs-12">
			<h2><?php echo __('Your sales reference number: %s', $basket['GiftVoucherPurchase']['sales_ref']); ?></h2>
			<?php echo $this->I18n->translate($data, 'Page.body'); ?>
		</div>
	</div>
	<div class="content__spacer">&nbsp;</div>
<?php endif; ?>

<?php echo $this->element('BuzzVouchers.voucher_basket', ['basket' => $basket]); ?>
